<?php
       $servername = "localhost";
        $username = "dataxylo1";
        $password = "dataxylo@2015";
        $dbname = "dataxylo";
        $conn = new mysqli ($servername, $username, $password, $dbname);
        // Check connection
        if ($conn->connect_error) {
            die("Connection failed: " . $conn->connect_error);
        }

?>